{
  "presets": [
    "react",
    "es2015"
  ],
  "env": {
    "development": {
      "presets": [
        "react-hmre",
        "es2015"
      ]
    }
  },
  "plugins": ["transform-object-rest-spread"]

}